@charset "utf-8";
/* CSS Document */


p {
font-family: 'Roboto', sans-serif;
	font-weight: normal;
}

h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 1.9em;
}

h1.display-3 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 4em;
	color: #fff;
}

h2 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 1.3em;
}

h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: .6em;
}

section a {
	font-family: 'Roboto', sans-serif;
	color:#fff;
	text-decoration: underline;
}

section a:hover {
	font-family: 'Roboto', sans-serif;
	color:#8F1A1A;
	text-decoration: underline;
}

a.btn-secondary {
	color: #8F1A1A;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
}

a.btn-primary {
	background-color: #8F1A1A;
	color: #fff;
	border: 0;
}

.navbar-nav>li>a {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	color:#8F1A1A;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid #8F1A1A;
    border-radius: 4px;
}

.menu_text {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	color:#8F1A1A;
}

@media screen and (min-width: 768px) {

	.jumbotron {
		padding:100px;
}
}

.bcp_jumbotron {
	min-height: 530px; 
	background: url(../images/header.jpg) center center; 
	margin: 0 auto 25px;

}

#section_1 {
	background:url(../images/tank_section1.jpg)50% 50% fixed;
	background-repeat:repeat;
	height: auto;
	min-height:550px;
	margin: 0 auto; 
	width: 100%; 
	position: relative; 
	padding: 150px 50px;
}

#section_2 {
	background:url(../images/dragon_section2.jpg)50% 50% fixed;
	background-repeat:repeat;
	height: auto;
	min-height:550px;
	margin: 0 auto; 
	width: 100%; 
	position: relative; 
	padding: 150px 50px;	
}

#section_3 {
	background:url(../images/fists_section3.jpg)50% 50% fixed;
	background-repeat:repeat;
	height: auto;
	min-height:550px;
	margin: 0 auto; 
	width: 100%; 
	position: relative; 
	padding: 150px 50px;	
}


.section_text h1{

	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size:3.5em;
	color: #fff;

}

.section_text p{

	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #fff;
}

.highlighted_events {
	margin: 20px 0;
	

}
.highlighted_events p {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin: 10px 0;
	white-space: nowrap;
	overflow: hidden;
}

.highlighted_events_img_div {
	 width: 100%; height: 75px; overflow: hidden;
	
}
.highlighted_events img {
	height: auto;
	width: 100%;
	background-position: bottom;
	margin-top:-60px;
	
}
.upcoming_events {
	margin: 20px 0;
}

.upcoming_events img {
	width: 75px;
	height: 75px;
}

.upcoming_events h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 1.6em;
	margin: 20px 0;
}

.upcoming_events hr{
	margin: 25px 0;
}

.event_image {
	float: left;
}

.event_date {
	float: left;
	width: 100px;
	padding: 10px;
	text-align: center;
}
.event_date .month_day {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	color:#8F1A1A;
	font-size: 1.6em;
	margin: 0;
	padding: 0;
}

.event_date .year {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	color:#8F1A1A;
	font-size: 1.3em;
	margin-top: -10px;
	padding: 0;
}

.event_name {
	float: left;
	border-left: 1px solid #ccc;
	padding-left: 20px;
	width: 60%;
	overflow: hidden;
	text-overflow: ellipsis; 
}

.event_name:hover {
	text-overflow: inherit;
	overflow: visible;
}

@media (min-width :768px) and (max-width : 991px) {
	.event_name {
	border-left: none;
	padding-left: 0;
	margin: -17px 0;
	}
	
	.upcoming_events hr{
	margin: 0 0;
}
		
}

@media only screen and (max-width : 569px) {
	.event_name {
	border-left: none;
	padding-left: 0;
	margin: -17px 0;
	}
	
	.upcoming_events hr{
	margin: 0 0;
}
		
}

.footer {
	width:100%; 
	background: #010528; 
	color: #fff; 
	padding: 100px 0 0;
}

.footer_links a{
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-weight: bold;
	
}

.footer_links a:hover{
	color: #8F1A1A;
	text-decoration: none;
	
}

.footer_links li {
	list-style: none;
}

/* EVENT PAGE CSS */

.event_single h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 2.5em;
	margin: 0 0 25px;
	color: #8F1A1A;
}

/*.event_single h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	margin: 0;
	color: #8F1A1A;
	float: left;
}

.event_single h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 1.5em;
	margin: 0 0 0 10px;
	color: #000;
	float: left;
}*/

.event_single h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 1.5em;
	margin: 0;
	color: #8F1A1A;
	
}

.event_single h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 2em;
	margin: 0;
	color: #000;
	
}

.btn-register {
	background: #fff;
	color: #010528;
	font-family: 'Roboto', sans-serif;
	
}

a.btn-register:hover {
	background: #8F1A1A;
	color: #fff;
	
}

.btn-event-link {
		background: #010528;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	margin: 15px 0;
	
}

a.btn-event-link:hover {
	background: #8F1A1A;
	color: #fff;;
	
}

/* New Tables - Casey */

table a, .eventTable a:visited {
	color:black;
}

table {
      width: 100%;
      text-align: center;
}
table tr, th, td {
	padding: 2px;
	vertical-align:center;
}
table tr:nth-child(even) {
   opacity: .9;
}
table tr:nth-child(odd) {;
   opacity: .9;
}
table th {
   color: white;
   background-color: #8f1a1a;
   text-align: center;
}

